@charset "utf-8";

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

/*------------------------

リンク

------------------------*/

.box,
.box1 {
	width:49%;
	height:180px;
	text-align: center;
	margin-bottom:10px;
	border:solid 2px #dedede;
	position: relative;
	cursor:pointer;
	transition-duration:.3s;
}

.box:hover,
.box1:hover {
	background-color: rgba(255,255,255,0.6);
	transition-duration:.3s;
	border:solid 2px #004593;
}

.center {
 display: table-cell;
  vertical-align: middle;
  width:49%;
  height: 160px;
  margin: 10px;
}
.box a,
.box1 a {
	font-size:12px;
	text-decoration: underline;
	display: block;
	width: 100%;
}

.box p,
.box1 p {
	font-size:12px;
	position:absolute;
	top:75%;
	left:0;
	bottom:0;
	right:0;
	margin:auto;
}

.box a:hover,
.box1 a:hover {
	text-decoration:none;
}

.box {
	float:left;
}

.box1 {
	float:right;
}

.box img,
.box1 img {
	width:85%;		
}

.listfirst {
	margin-top:30px;
}
/*------------------------

個人情報保護方針

------------------------*/
.privacy-h3 {
	margin-top:30px;
}

.p-contact {
	color:#333;
	font-size:12px;
	font-weight: 900;
	border-bottom:dotted 1px #333;
	margin-top:10px;
	margin-bottom:5px;
}


.pv-ul {
	margin:12px 0;
}

.pv-li {
	font-size:14px;
	list-style-type:decimal;
	list-style-position: inside;
	padding-left:16px;
	text-indent: -16px;
	margin:5px 0 5px 3px;
}

table {
	box-sizing: border-box;
	margin-top:10px;
}

table tr th {
	width:39%;
}

table tr td {
	width:60%;
}

table thead tr th {
	background-color:#dfdfdf;
	border-right:solid 1px #fff;
	padding:10px!important;
}


table tbody tr th {
	border-bottom:solid 1px #dfdfdf;
	border-right:solid 1px #dfdfdf;
	vertical-align: middle;
	padding:10px!important;
}



table tbody td {
	border-bottom:solid 1px #dfdfdf;
	vertical-align: middle;
	padding:10px;
}

li.pv-li a {
	color: #4D7DB4;
}

li.pv-li a:hover {
	color: #87cefa;
}

.disc {
	list-style-type:disc;
	padding-left:20px;
}

.p-contact-right {
	font-size:12px;
	text-align: right;
}



.c-name {
	font-size:12px;
	font-weight:900;
	margin-bottom:-5px;
	margin-top:5px;
}

.c-name1 {
	font-size:14px;
	font-weight:900;
}

.right-block {
	float:right;
	margin:10px 0;
}

.p-mark img {
	float:left;
	margin-top:10px;
}

.p-content-ul {
	clear:both;
}

.box3 {
	display: none;
	}

.kaigyo {
	display:none;
}

@media screen and (min-width:679px) {

/*------------------------

リンク集

------------------------*/

.kaigyo {
	display:block;
}
	
.container {
 	display:flex;
	flex-flow: row wrap;
  	justify-content:space-between;
}

.box,
.box1 {
	width:24%;
	float:none;
	margin-bottom:14px;
	}
}

.box3 {
	width:24%;
	display: block;
	margin-bottom:14px;
	}


}

@media screen and (max-width:1079px) {
}



/*------------------------

個人情報保護方針

------------------------*/
/*
table, tbody, thead, tfoot, tr, th, td {
    display: block;
}*/

@media screen and (max-width:1079px) {
}



/*------------------------

免責事項

------------------------*/


@media screen and (max-width:1079px) {
}
